<?php
 // mysqli_report(MYSQLI_REPORT_ERROR | MYSQLI_REPORT_STRICT);
 
  $mysqli = new mysqli('localhost', 'root', 'Jysa6$djhN93*d333461', 'pickum', '3306') or die("error");
  
  $query = "SELECT * FROM Users ORDER BY ID DESC";
  
  $result = mysqli_query($mysqli, $query);
  
  /* fetch associative array */
  
  while ($row = mysqli_fetch_assoc($result)) {
    printf("%s (%s)\n", $row["Username"]);
  }
  
?>

